html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;	border: 0; font-size: 100%;	vertical-align: baseline; font-family: 'Nanum Square', sans-serif;}
a{text-decoration: none;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
caption{visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
legend {visibility:hidden;width:0;height:0;font-size:0;line-height:0;position:absolute;left:0;top:-999999px;}
button{border:none;padding:0;cursor:pointer;}
#wrap{width:100%; height:100%; float:left;  position:relative; overflow:hidden; min-width:1530px;}
.contents_01{width:100%;height:100%;float:left;min-height:1080px; position:relative;background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/main_bg.jpg") center top no-repeat; display:none}
.con_top_wrap{position:absolute; left:0; top:0; width:100%; height:100%}
.contents_wrap{width:1236px; margin:0 auto; position:relative; height:100%;}
.contents_wrap_long{width:1711px; margin:0 auto; position:relative; height:100%;}
.main_con{position:absolute;left:253px;; top:659px; z-index:200;}
.main_con li{float:left; margin-right:21px;}
.bottom_menu{position:fixed; bottom:0; left:0; width:100%; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/bottom_menu_bg.png") center top no-repeat; height:151px; z-index:250; display:none}
.top_menu{position:absolute; top:0; left:0; width:100%; background:url("") center top no-repeat; height:151px; z-index:260; display:none;}
/*1771 이상일 경우*/
.contents_wrap_long ul{width:100%; float:left; height:100%;}
.contents_wrap_long ul li{float:left; margin-top:35px; margin-left:125px;}
.contents_wrap_long ul li.first{margin-top:32px; margin-left:48px;}
.contents_wrap_long ul li.last{margin-top:20px; margin-left:61px;}
/*1771 미만의 경우*/
.contents_wrap ul.bottom_menu_list {width:100%; float:left; height:100%;}
.contents_wrap ul.bottom_menu_list li{float:left;margin-top:35px; margin-left:44px;}
.contents_wrap ul.bottom_menu_list li.first{margin-top:32px; margin-left:0;}
.contents_wrap ul.bottom_menu_list li.last{margin-top:20px; margin-left:26px;}

/**/
.contents_02{width:100%; height:4131px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents02_bg.jpg') center top no-repeat; opacity:0; display:none; float:left;}
.contents_02_con{width:100%; height:4178px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents02_con_new.png') center top no-repeat; margin-top:151px; position:relative; display:none;}
.roll_item_wrap{position:absolute; width:100%; left:0; top:695px; }

.dot_list{width:100%; float:left;}
.dot_list li{float:left; margin-right:7px; margin-left:0;}
.dot_list li:first-child{margin-left:482px;}
.item_list{width:100%; height:754px; float:left; margin-top:20px; overflow:hidden; position:relative;}
.item_list li{position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; display:none;}
.item_list li:first-child{display:block;}
.prev_btn{position:absolute; left:0; top:305px;}
.next_btn{position:absolute; right:0; top:305px;}

/**/
.contents_03{width:100%; height:2555px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents03_bg.jpg') center top no-repeat; opacity:0; display:none; float:left;}
.contents_03_con{width:100%; height:2504px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents03_con.png') center top no-repeat; margin-top:151px; position:relative; display:none;}

/**/
.contents_04{width:100%; height:1218px; background-color:#a29074; opacity:0; display:none; float:left;}
.contents_04_con{width:100%;overflow:hidden;height:1069px; margin-top:151px; position:relative; display:none;background-color:#2a251c}
.contents_04_con .inner{max-width:1920px;min-width:1584px;height:100%; margin:0 auto; position:relative;}
.contents_04_con .sec01{position:relative;float:left;min-width:528px;height:100%;width:33.33%;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_bg1.jpg) no-repeat}
.contents_04_con .sec02{position:relative;float:left;min-width:528px;height:100%;width:33.33%;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_bg2.jpg) no-repeat}
.contents_04_con .sec03{position:relative;float:left;min-width:528px;height:100%;width:33.33%;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_bg3.jpg) no-repeat}
.contents_04_con .sec01.active{background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_bg1_on.jpg) no-repeat}
.contents_04_con .sec02.active{background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_bg2_on.jpg) no-repeat}
.contents_04_con .sec03.active{background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_bg3_on.jpg) no-repeat}
.contents_04_con .btm_evt{position:fixed;min-width:1000px;left:0;bottom:0;width:100%;height:233px;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/bottom_event02.png) center 0 no-repeat}
.contents_04_con .btm_evt .con{position:relative;width:1000px;height:100%;margin:0 auto;}
.contents_04_con .btm_evt .con a{position:absolute;width:54px;height:54px;bottom:32px;left:760px;text-indent:-100000px}
.contents_04_con .sec01 .con{position:relative;width:528px;height:100%;margin:0 auto;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_con1.png) center 130px no-repeat}
.contents_04_con .sec02 .con{position:relative;width:528px;height:100%;margin:0 auto;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_con2.png) center 130px no-repeat}
.contents_04_con .sec03 .con{position:relative;width:528px;height:100%;margin:0 auto;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents04_con3.png) center 130px no-repeat}
.contents_04_con .btn_view{position:absolute;left:10px;bottom:245px;width:518px;height:58px;background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/btn_view.gif) no-repeat;text-indent:-100000px}
.contents_04_con .btn_view:hover,
.contents_04_con .btn_view:focus{background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/btn_view_on.gif) no-repeat}
/**/
.contents_05{width:100%; height:1460px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents05_bg.jpg') center top no-repeat; opacity:0; display:none; float:left;}
.contents_05_con{width:100%; height:1309px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents05_con_new.png') center top no-repeat; margin-top:151px; position:relative; display:none;}

/**/
.contents_06{width:100%; height:2220px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents06_bg.jpg') center top no-repeat; opacity:0; display:none; float:left;}
.contents_06_con{width:100%; height:2069px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/contents06_con.png') center top no-repeat; margin-top:151px; position:relative; display:none;}

/**/
.bottom_animate{position:absolute; left:0; top:0; width:100%; height:100%; background-color:#29e2b4; display:none;}

.quick_top{position:fixed; top:151px; right:0; width:70px; height:165px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/r_top_btn.png') center top no-repeat; z-index:300;}
.quick_top ul li{height:55px;}
.bottom_top_btn{position:fixed; bottom:100px; right:0; z-index:300;display:none}

.movie_layer_wrap{width:100%; height:100%; position:fixed; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/opacity_bg.png') repeat; z-index:400; top:0; left:0; display:none;}
.layer_close_btn{position:absolute; left:478px; top:-110px;}
.iframe_wrap{width:940px; height:573px; background-color:#000; margin:0 auto; margin-top:20%;}
.iframe_wrap iframe{width:100%; float:left; height:529px;}
.today_movie_close{width:100%; text-align:center; float:left;}
.gif_box{position:absolute;width:518px;height:166px;bottom:525px;left:10px;}
.gif_box img{float:left}
#dim{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#000;opacity:0.9; filter:Alpha(opacity=90);z-index:900;display:none;}
.layer{position:relative;width:100%;z-index:901;display:none}
.layer .close{position:fixed;right:0;top:250px;width:122px;height:125px}
#contents_04_view1{background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/layer_contents04.png) center 120px no-repeat;height:2600px;}
#contents_04_view2{background:url(https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/layer_contents04_02.png) center top no-repeat;height:4665px;}
.ef_motion01{position:absolute; left:279px; top:819px;}
.ef_motion02{position:absolute; left:279px; top:1357px;}
.ef_motion03{position:absolute; left:279px; top:2178px;}
